/* Text */
BODY {
	background-repeat : repeat;
	font-family : Palatino Linotype ;
	font-size : 14px;
	color : rgb(153,153,153);
	background-color : transparent;
	background-image : url( "../assets/images/WebBackground.jpg" )}
	
.videoBackground video {
width: 100%
}

.nof_PalaceOrangeBanners1-Default{
font-family:Copperplate Gothic Light ; font-size:24pt; color:rgb(250,213,111) ;
	font-style : normal;
	font-weight : bold
}

.nof_PalaceOrangeNavbar4-Regular{
font-family:Arial; font-size:13px; color:rgb(255,255,255) 
}

.nof_PalaceOrangeNavbar5-Rollover{
font-family:Arial; font-size:10pt; color:rgb(0,153,255) ;
	font-style : normal;
	font-weight : bold
}

.nof_PalaceOrangeNavbar6-Highlighted{
font-family:Arial; font-size:10pt; color:rgb(255,0,0) ;
	font-style : normal;
	font-weight : bold
}

.nof_PalaceOrangeNavbar7-HighlightedRollover{
font-family:Arial; font-size:10pt; color:rgb(255,0,0) ;
	font-style : normal;
	font-weight : bold
}

.nof_PalaceOrangeNavbar9-Regular{
font-family:Arial; font-size:8pt; color:rgb(255,255,255) 
}

.nof_PalaceOrangeNavbar10-Rollover{
font-family:Arial; font-size:8pt; color:rgb(0,153,255) ;
	font-style : normal;
	font-weight : bold
}

.nof_PalaceOrangeNavbar11-Highlighted{
font-family:Arial; font-size:8pt; color:rgb(255,0,0) ;
	font-style : normal;
	font-weight : normal
}

.nof_PalaceOrangeNavbar12-HighlightedRollover{
font-family:Arial; font-size:8pt; color:rgb(255,0,0) 
}


P {
	font-family: Palatino Linotype ;
	font-size : 14px;
	color : rgb(153,153,153);
	line-height : 1.5em;
	background-repeat : repeat-y
}

.TextObject{
	font-family: Palatino Linotype ;
	font-size : 14px;
	color : rgb(153,153,153)
}

.TextNavBar{
	font-family: Palatino Linotype ;
	font-size : 14px;
	color : rgb(255,124,0)
}

A:link {
	font-family: Palatino Linotype ;
	font-size : 14px
}

A:visited {
	font-family: Palatino Linotype ;
	font-size : 14px;
	color : rgb(128,128,128)
}

A:active {
	font-family: Palatino Linotype ;
	font-size : 14px;
	color : rgb(255,255,255)
}

H1 {
	font-family: Georgia,                                               Palatino,                                               "Times New Roman",                                               Times,                                               Serif;
	font-weight : normal;
	color : rgb(255,124,0);
	background-repeat : repeat
}

H2 {
	font-family: Georgia,                                  Palatino,                                  "Times New Roman",                                  Times,                                  Serif;
	font-weight : lighter;
	color : rgb(250,213,111);
	background-repeat : repeat;
	background-attachment : scroll;
	background-color : rgb(255,255,255);
	background-image : url( "../assets/images/IMG_0952_fix_BN_franja.JPG" )
}

H3 {
	font-family: Georgia;
	font-weight : lighter;
	color : rgb(250,213,111)
}



UL {
	font-family: Palatino Linotype ;
	font-size : 14px;
	color : rgb(153,153,153)
}

OL {
	font-family: Palatino Linotype ;
	font-size : 14px;
	color : rgb(153,153,153);
	background-repeat : repeat;
	background-attachment : scroll
}

A {
	font-size: 14px;
	font-family : Palatino Linotype ;
	color : rgb(255,124,0)
}

H4 {
	color: rgb(153,153,153)
}

H5 {
	color: rgb(255,124,0)
}

H6 {
	color: rgb(250,213,111)
}.ui-accordion{
	border: 1px solid #888888 !important;
	border-top: none !important
}
 .ui-accordion a {
	border: none !important
}
div.ui-accordion.selected a.head.selected                                               {
	background-image: url( "../assets/images/AccordionTabOpen.png" ) !important;
	color: #333333 !important
}
.ui-accordion a.head {
	background-image: url( "../assets/images/AccordionTabClosed.png" ) !important;
	background-color: #ffffff !important;
	border: none !important;
	font-size: 11px !important;
	color: #333333 !important;
	font-weight: normal !important;
	text-indent: 25px !important;
	height: 30px !important;
	line-height: 30px !important
}
.ui-accordion .ui-accordion-panel a {
	display: inline !important
}

/* Tabs */
.ui-tabs-panel{
	border: 1px solid #888888 !important;
	padding: 5px !important
}
.ui-tabs-nav a {
	background-image: url( "../assets/images/tab_top.png" ) !important;
	font-weight: normal !important;
	color: #333333 !important;
	font-size: 11px !important;
	line-height: 22px !important
}
.ui-tabs-nav .ui-tabs-selected a {
	color: #333333 !important
}
.ui-tabs-nav a span                                               {
	background-image: url( "../assets/images/tab_top.png" ) !important;
	max-height: 50px;
	height: 22px !important
}

div.TogglePaneFancyHeader {
	font-family: inherit !important;
	font-size: 11px !important;
	font-weight: normal !important;
	line-height: 30px;
	height: 30px !important;
	padding: 0px !important;
	text-indent: 25px;
	cursor: pointer;
	border: 1px solid #888888 !important;
	border-width: 0px 1px !important;
	background-color: transparent !important;
	background-image: url( "../assets/images/TogglePaneOpen.png" ) !important;
	background-position: 0% 0% !important;
	color: #333333 !important
}
div.TogglePaneFancyHeaderClosed {
	background-color: transparent !important;
	background-image: url( "../assets/images/TogglePaneClosed.png" ) !important;
	background-position: 0% 0% !important;
	color: #333333 !important
}
div.TogglePanePlainContent {
	border: 1px solid #888888 !important;
	border-top: none !important
}
A:hover {
	font-family: Palatino Linotype ;
	font-size : 14px;
	color : rgb(250,213,111)
}

/* Accordion */
.ui-tabs-nav a:hover span{
	background-position: 0 -50px !important
}
.ui-tabs-nav a:hover{
	background-position: 100% -150px !important;
	color: #333333 !important
}
